options(scipen = 999)

library(dplyr)
library(car)
library(lmtest)
library(stargazer)
library(sandwich)
library(lmtest)

setwd("C:/Users/irina/Documents/DND/EOHI/eohi1")

df <- read.csv("ehi1.csv")

data <- df %>%
  select(eohiDGEN_mean, ehi_global_mean, demo_edu)